@charset "utf-8";
/* CSS Document */

div.header>.toper{ width:1200px;}
div.header>.nav>.navItem{ width:1200px;}
div.header>.nav>.navItem>li{ /*width:133.3px;*/ padding:0 28px;}


.wrapper{ width:1200px;}
.newCenterTab{ margin:0 0 30px 30px; width:380px;}
.newCenterTab .hd{ width:380px;}
.newCenterTab .bd{ width:380px;}
.publicity { margin:0 0 20px 0; width:280px;}
.searchDiv{ width:280px;}
.searchDiv ul.searchUl input[type="text"]{width:206px;}
.videoList ul li{ margin:0 0 0 29px; width:278px;}
.videoList ul li a.mimg{ width:278px;}
.videoList ul li a.mimg span{ width:278px; background:url(/images/ico.png) -74px 45px no-repeat;}
.videoList ul li a.mimg span:hover{ background:#fff url(/images/ico.png) -74px -179px no-repeat; }
.videoList ul li a.mimg img{ width:278px; height:140px;}



div.footer .footDiv{ width:1200px;}

div.righter{ width:840px;}
